{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "31513c9c-b1be-4a91-8da0-cb8d5ba9aebb",
            "type": "STRING",
            "value": "Trigger the update by adding the end time"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "31513c9c-b1be-4a91-8da0-cb8d5ba9aebb",
            "type": "LIST",
            "value": ["/Documents/TS103301_V104_clean.xhtml/8a5e77e8-1e74-4263-b66a-6c2960fff2fb"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "31513c9c-b1be-4a91-8da0-cb8d5ba9aebb",
            "type": "STRING",
            "value": "06. Check that an update  can change or add the end time to the IVIM"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "31513c9c-b1be-4a91-8da0-cb8d5ba9aebb",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "31513c9c-b1be-4a91-8da0-cb8d5ba9aebb"
}